import { IMInventory1, IMInventory2, IMInventory3 } from "@Assets/image";

import i18n from "@I18n";

export const detailAssetI18n = {
  txtHeader: i18n.t("DA.detail.txtHeader"),
  txtHistory: i18n.t("DA.detail.txtHistory"),
  txtPrintQR: i18n.t("DA.detail.txtPrintQR"),
  txtCreateNewAsset: i18n.t("DA.detail.txtCreateNewAsset"),
  txtInfoInventory: i18n.t("DA.detail.txtInfoInventory"),
  txtLastInventory: i18n.t("DA.detail.txtLastInventory"),
  txtQuality: i18n.t("DA.detail.txtQuality"),
  txtStatus: i18n.t("DA.detail.txtStatus"),
  txtDescriptionStatus: i18n.t("DA.detail.txtDescriptionStatus"),
  txtLocation: i18n.t("DA.detail.txtLocation"),
  txtLastImageInventory: i18n.t("DA.detail.txtLastImageInventory"),
  txtInfoBasic: i18n.t("DA.detail.txtInfoBasic"),
  txtCodeAsset: i18n.t("DA.detail.txtCodeAsset"),
  txtSerial: i18n.t("DA.detail.txtSerial"),
  txtUnit: i18n.t("DA.detail.txtUnit"),
  txtGroupAsset: i18n.t("DA.detail.txtGroupAsset"),
  txtDateToUsed: i18n.t("DA.detail.txtDateToUsed"),
  txtPartUsed: i18n.t("DA.detail.txtPartUsed"),
  txtUser: i18n.t("DA.detail.txtUser"),
  txtInventoryClassfication: i18n.t("DA.detail.txtInventoryClassfication"),
  txtRoom: i18n.t("DA.detail.txtRoom"),
  txtModel: i18n.t("DA.detail.txtModel"),
  txtProducer: i18n.t("DA.detail.txtProducer"),
  txtVendor: i18n.t("DA.detail.txtVendor"),
  btnInventory: i18n.t("DA.detail.btnInventory"),
};

export const modalPrintQrCode = {
  txtHeader: i18n.t("DA.modalPrint.txtHeader"),
  txtHaveNotConnectBL: i18n.t("DA.modalPrint.txtHaveNotConnectBL"),
  txtRecommentConnectBL: i18n.t("DA.modalPrint.txtRecommentConnectBL"),
  btnSettingBL: i18n.t("DA.modalPrint.btnSettingBL"),
  txtGroupAsset: i18n.t("DA.modalPrint.txtGroupAsset"),
  txtCodeAsset: i18n.t("DA.modalPrint.txtCodeAsset"),
  txtTimeUsed: i18n.t("DA.modalPrint.txtTimeUsed"),
  txtUnitUsed: i18n.t("DA.modalPrint.txtUnitUsed"),
  txtUser: i18n.t("DA.modalPrint.txtUser"),
  txtSerial: i18n.t("DA.modalPrint.txtSerial"),
  btnExportImage: i18n.t("DA.modalPrint.btnExportImage"),
  txtTitlePermissionDownload: i18n.t("DA.modalPrint.txtTitlePermissionDownload"),
  txtMessagePermisionRequest: i18n.t("DA.modalPrint.txtMessagePermisionRequest"),
  btnCancle: i18n.t("DA.modalPrint.btnCancle"),
  btnOk: i18n.t("DA.modalPrint.btnOk"),
  btnClose: i18n.t("DA.modalPrint.btnClose"),
  txtExportImageSuccess: i18n.t("DA.modalPrint.txtExportImageSuccess"),
  txtExportImageFailure: i18n.t("DA.modalPrint.txtExportImageFailure"),
  txtChooseDevice: i18n.t("DA.modalPrint.txtChooseDevice"),
  txtPrintQRSuccess: i18n.t("DA.modalPrint.txtPrintQRSuccess"),
  txtPrintQRFailure: i18n.t("DA.modalPrint.txtPrintQRFailure"),
  btnDone: i18n.t("DA.modalPrint.btnDone"),
  txtPrinting: i18n.t("DA.modalPrint.txtPrinting"),
  txtNotFindDevice: i18n.t("DA.modalPrint.txtNotFindDevice"),
};

export const dataImageInventoryFake = [
  IMInventory1,
  IMInventory2,
  IMInventory3,
  IMInventory1,
  IMInventory2,
  IMInventory3,
  IMInventory1,
  IMInventory2,
  IMInventory3,
];
